.md-logo .model-logo {
  height: 1.2rem;
  width: auto;
}

:root,
[data-md-color-scheme="default"] {
  --md-primary-fg-color: #c900b5;
  --md-primary-fg-color--light: #e51acf;
  --md-primary-fg-color--dark: #970088;
  --md-typeset-a-color: #b800a6;
  --md-accent-fg-color: #c900b5;
  --md-accent-fg-color--transparent: #ff40e61a;
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color: #ff40e6;
  --md-primary-fg-color--light: #ff66ec;
  --md-primary-fg-color--dark: #c900b5;
  --md-typeset-a-color: #ff40e6;
  --md-accent-fg-color: #ff40e6;
  --md-accent-fg-color--transparent: #ff40e61a;
}

.md-nav__link--active,
.md-nav__link--active code {
  color: var(--md-primary-fg-color) !important;
}

.md-nav__link--active {
  background-color: var(--md-accent-fg-color--transparent) !important;
}

.md-logo .model-logo--dark {
  display: none !important;
}

[data-md-color-scheme="slate"] .md-logo .model-logo--light {
  display: none !important;
}

[data-md-color-scheme="slate"] .md-logo .model-logo--dark {
  display: inline-block !important;
}
